/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/EventAPI.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/Watcher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/generic.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/idle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/io.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/signal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/timer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/typemap
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Event/var.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Event/Event.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::MakeMaker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::generic.3
